.postprofile {
	background-color: none ;
    border: 1.5px solid #d33a05 !important;
    padding-bottom: 1px;
    margin-top: 5px;
    margin-left: 14px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	width: 23%;
	max-width: 195px;
}

.avatar-container {
	max-width: 277px;
	padding-top: 10px;
}

.avatar img {
	border: 3px solid #fff;
    border-color: #380c0c;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}

.profile-custom-field, .profile-posts, .profile-joined, .profile-warnings, .profile-contact {
    background-color: none ;
    border: 1px solid #898585 ;
    padding: 2px;
    margin-top: 1px;
    margin-left: 5px;
	margin-right: 11px;
	border-top-left-radius:9px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

.online {
	background-image: none !important;
}

.offline {
	background-image: none !important;
}

.pib_user_online {
	background-image: url("./images/icon_user_online.png");
	padding-left: 66px;
	padding-top: 18px;
}

.pib_user_offline {
	background-image: url("./images/icon_user_offline.png");
	padding-left: 66px;
	padding-top: 18px;
}
.pib-user-on-off {
	padding: 3px;
	text-align: left;
}